天正打开提示找不到可使用的AutoCAD版本

2014-12-18 倒立控 CAD

天正打开提示找不到可使用的AutoCAD版本 如下图所示: 这是天正平台所支持的版本导致的, 拿天正2014各个专业版本来说, 官方给出的平台支持是: 支持32位AutoCAD2004-2014平台及64位AutoCAD2010-2014平台 这时候,如果你的计算机操作系统是64位的, 而你的CAD安装的是32位的2004-2009这些版本就会出现找不到CAD版本的现象。 只有两个解决办法: 1.更换操作系统为32位(如果你非要用低版本...

阅读全文>>

评论(0) 浏览(18533)

Powered by emlog sitemap